[Project_owners] Not a valid install package?

Philip Chee philip at aleytys.pc.my
Mon Feb 18 18:16:06 PST 2008


On Mon, 18 Feb 2008 21:54:58 +0000, Howie Wang wrote:

> I tried checking in a new version of my extension at http://nextplease.mozdev.org,
> and when I try to install it on FF 3.0b3 on WinXP, I'm getting an error saying that
> it is not a valid install package.

> It seems that the file is corrupted. When I try to do a Save Link As, the downloaded
> file is smaller than it should be (exactly 8k). I tried re-building the xpi and checking
> it in again, and I still get the same issue.

That 8k file is probably a html 404 page from a mirror that hasn't
updated yet, or is down or is offline or had the wheels fall off.

Phil

-- 
Philip Chee <philip at aleytys.pc.my>, <philip.chee at gmail.com>
http://flashblock.mozdev.org/ http://xsidebar.mozdev.org
Guard us from the she-wolf and the wolf, and guard us from the thief,
oh Night, and so be good for us to pass.
[ ]03h:42m SLEEP?  I'm a programmer!
* TagZilla 0.066.6



More information about the Project_owners mailing list